/* ////////// 簡易カートパーツ(SimpleBasketParts.ascx)　簡易バスケット(simple_basket_parts.ascx)  /////////// */

div.SimpleCart{
	width:100%;
	border:2px solid #D83E41;
    -webkit-border-top-left-radius: 5px;  
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px; 
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px; 
    -moz-border-radius-bottomleft: 5px;
	background:#ffffff;
	-webkit-box-shadow:0px 1px 2px #D83E41;
	-moz-box-shadow:0px 1px 2px #D83E41;
	box-shadow:0px 1px 2px #D83E41;
	margin:0 0 10px 0;
	padding:0 0 5px 0;
}
.SimpleCartTitle	
{
	width:100%;
	margin:0px auto 5px auto;
	background-color:#D83E41;
    -webkit-border-top-left-radius: 1px;  
    -webkit-border-top-right-radius: 1px;
    -moz-border-radius-topleft: 1px;
    -moz-border-radius-topright: 1px;
}

.SimpleCartTitle h2{
	font-size:12px;
	color:#ffffff;
	margin:0;
	width:100%;
	text-align:center;
	padding:8px 0 5px 0;
	background-color:#D83E41;
}

div.SimpleCartList
{
	background-color: #fff;
	padding:4;
	margin:0 0 0 0;
}
.SimpleCartList p{
	font-size:10px;
	line-height:120%;
}

div.SimpleCartList div.ShippingFee
{
	font-size:10px;
	line-height:18px;
	text-align:left;
	color:#000;
	margin:0;
	padding:0;
}
div.SimpleCartList div.FreeShippingMessage
{
	font-weight:bold;
	font-size:10px;
	line-height:18px;
	text-align:center;
	color:#f00;
	margin:0;
	padding:0;
}

.SimpleCartList a {color:#666666;margin-bottom:4px;line-height:16px;padding-bottom:4px;}
.SimpleCartList a:link {text-decoration: none; color:#666666; }
.SimpleCartList a:visited {text-decoration: none; color:#666666; }
.SimpleCartList a:hover {text-decoration: underline; color:#333333; }
.SimpleCartList a:active {text-decoration: none; color:#333333; }

div.simplecartlist img{
	margin-left:16px;
}


/* ////////// 簡易カートパーツ(SimpleBasketParts.ascx) のみ /////////// */

.SimpleCartProduct {
	claer:both;
	display:block;
}

.SimpleCartProductName {
	font-size:10px;
	line-height:120%;
	margin-bottom:3px;
}

.SimpleCartProductImage {
	float:left;
	width:110px;
	height:70px;
}
.SimpleCartProductImage img{
	border:solid 1px #cccccc;
}
.SimpleCartDelete {
	height:70px;
	vertical-align:bottom;
}
.SimpleCartDelete input{
	margin-top:40px;
	vertical-align:bottom;
}


.SimpleCartTotalQuantity
{
    border-top:solid 1px #D83E41;
	font-size:10px;
	line-height:120%;
	margin:3px 0;
	padding:3px;
}

.SimpleCartTotalPrice, .SimpleCartShippingFee{
	font-size:10px;
	margin:3px 0;
	padding:3px;
}

.SimpleCartMessage {
	font-size:10px;
	line-height:120%;
}
.SimpleCartGoToCart {
	margin:3px 0 0 0;
	text-align:center;
}

/* ////////// 簡易バスケット(simple_basket_parts.ascx) のみ /////////// */

.cartProductFrame {
	border:1px solid #cccccc;
	overflow-y:scroll;
	height:100px;
	padding:0 3px;
}
